ssget at a specific point

I am trying to use the following code to check for the presence of an entity at a specific point but the results are affected by
whether objects fall within the current pickbox.
(ssget point_test '((0 . "LINE"))) Is there a way to select at specific point, perhaps even allowing for a specific amount of tolerence?
I have also tried: (ssget "c" point_test point_test) when zoomed out far enough returns nearby lines as well.
Thanks Cliff
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
I am trying to use the following code to check for the presence of an entity at a specific point but the results are affected by whether objects fall within the current pickbox.
(ssget point_test '((0 . "LINE"))) Is there a way to select at specific point, perhaps even allowing for a specific amount of tolerance?
I have also tried: (ssget "c" point_test point_test) when zoomed out far enough returns nearby lines as well.
Thanks Cliff
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
What about setting the pickbox to zero beforehand, and then restoring it later?
--


MichaelB
www.michaelbulatovich.com
  Click to see the full signature.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Try using "nentselp" instead, then if it finds an entity test to see if it is a line...... but even this won't work if the point happens to be an intersect point of 2 or more entities.....
HTH, Jeff

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
HiHo;
(ssget "W" '(0 0) '(5 5)) Creates a selection set of the objects inside the window from (0,0) to (5,5) Replace '(0 0) '(5 5) with '(your coord) '(your coord) ............................................................................ .............................

entity at a specific point but the results are affected by

specific amount of tolerence?

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Polytechforum.com is a website by engineers for engineers. It is not affiliated with any of manufacturers or vendors discussed here. All logos and trade names are the property of their respective owners.